WordPress.org

Support

Support » Plugins and Hacks » Tweet Blender » [Plugin: Tweet Blender] wp-content dependency?

[Plugin: Tweet Blender] wp-content dependency?

  • First of all, thanks for this awesome plugin. Version 3.3.15 works fine for me under WP Multisite 3.4.2. But when I rename the wp-content folder, the plugin stops working. Settings can’t be saved and appear without any style in the backend. Could this dependency be solved in a future update? That would be great!

    http://wordpress.org/extend/plugins/tweet-blender/

  • The topic ‘[Plugin: Tweet Blender] wp-content dependency?’ is closed to new replies.
Skip to toolbar